## node-jsdoc2 2.4.0

=== debian/changelog ===
node-jsdoc2 (2.4.0-3) unstable; urgency=medium

  * added autotests
  * first source upload for unstable

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 12 Feb 2024 16:09:54 +0100

node-jsdoc2 (2.4.0-2) experimental; urgency=medium

  * Added copyright/license data about Dumper.js, as Thorsten Alteholz
    kindly hinted. Binary upload. (Closes: #1062214)
  * added a man page for the command jsdoc2, based on `jsdoc2 --help`

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 12 Feb 2024 10:55:32 +0100

node-jsdoc2 (2.4.0-1) experimental; urgency=medium

  * Initial release (Closes: #1062214)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 31 Jan 2024 16:48:08 +0100
