=== debian/control ===
Source: node-jsdoc2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
#Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 ,
Standards-Version: 4.6.2
Homepage: https://github.com/wronex/node-jsdoc2
Vcs-Git: https://salsa.debian.org/js-team/node-jsdoc2.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jsdoc2
Rules-Requires-Root: no

Package: node-jsdoc2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , libjs-prototype
 ,
Description: automatic documentation generation tool for JavaScript
 node-jsdoc2 is a port of JSDoc2 Toolkit that runs on Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
 .
 Using this tool you can automatically turn JavaDoc-like comments
 in your JavaScript source code into published output files, such
 as HTML or XML.
