=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = node-jsdoc2
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@


override_dh_install:
	dh_install
	# install app/run.js as an executable
	# removing the \r characters from MS-DOS file format
	mkdir -p $(DESTDIR)/usr/bin
	cat app/run.js | tr -d '\r' > $(DESTDIR)/usr/bin/jsdoc2
	chmod +x $(DESTDIR)/usr/bin/jsdoc2

override_dh_fixperms:
	dh_fixperms
	chmod +x $(DESTDIR)/usr/share/nodejs/jsdoc2/app/run.js
	# replace the embedded prototype.js script
	rm -f $(DESTDIR)/usr/share/nodejs/jsdoc2/app/test/prototype.js
	ln -s ../../../../javascript/prototype/prototype.js \
	      $(DESTDIR)/usr/share/nodejs/jsdoc2/app/test/

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

override_dh_auto_test:
