=== debian/tests/control ===
Tests: less-than-five-percent-failures
Depends: coreutils, bc, @
