=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/wronex/node-jsdoc2
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/jsdoc2 \
 https://registry.npmjs.org/jsdoc2/-/jsdoc2-(\d[\d\.]*)@ARCHIVE_EXT@
